Subject: New Reply Received - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 2022 08:11:45 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Product information  Ticket comment <div>Hello </div>
<div>I went 2ntimes to Sahara center and 1 time to mirdif city center but item was not available in both branches.</div>
<div>If it's available in stores why I can't seee it online <br>?</div>
<div>Can you xo me a favor please can you send it me online I'll be thankful to you &#128524;</div>
<div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Aug 29, 2022 at 9:10 AM, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1615432225"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div><span style="font-size:14px" dir="ltr">Hi Nayab,</span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style='font-family:-apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size:14px'>Thank you for getting in touch with us. </span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style='font-family:-apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size:14px' dir="ltr">We would be happy to help you. However, the item available at the store as per the below details: </span></div>
<div>
<span dir="ltr" style='font-family:-apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size:14px'>​</span><br>
</div>
<div dir="ltr" style='font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", system-ui, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Web", sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px'>Regards to the size L - 01 in CP Mirdiff City Centre, 01 in CP Sahara Centre, 01 in CP Deerfield Mall, 01 in CP Yas Mall, 01 in CP Al Zahia Centre</div>
<div dir="ltr" style='font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", system-ui, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Web", sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px'><br></div>
<div style='font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", system-ui, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Web", sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px' dir="ltr">And M size - 03 CP Fujairah, 04 CP Deerfields Mall, 01 in SP Union Co-OP Al Wasl</div>
<div><span style="font-size:14px"><br></span></div>
<div dir="ltr" style='color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div style="">Thank you for your cooperation and shopping with us, and we look forward to serving you later.<br style=""><br style="">Do not feel hesitate to contact us if you need any further assistance.<br style=""><br style="">Your friends</div>
<div style="" dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4792222